Subject: Re: bug#39502: [PATCH] Use one src status -a call for vc-src-dir-status-files

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Feb 2020 12:05:47 +0200

> From: Wolfgang Scherer <[email-masked]>
> Date: Tue, 11 Feb 2020 03:54:03 +0100
> 
> >> I am not sure what you mean by "install the latest patch version on master"?
> >
> > You posted two versions. Maybe there will be further revisions.
> I am not planning on any :-). But I am still not sure, which master you mean. I have no write access to the repository.

Can you describe a simple use case to test your patch, and tell what
are the differences between the situation before and after the patch?
Then I will try the changes, and install them if I see no problems.

(I'm asking for details because at least part of the changes are
simply white-space changes, and it isn't easy to identify the part(s)
that really change the code workings.)

Thanks.